
.main {
  position: relative;
  z-index: 10;
  padding: 0 calc(15 / 414 * 100vw);
  height: auto;
  overflow: hidden;
  font-weight: 500;
}

.footer {
  margin-top: 0;
}

.main .tabTit {
  position: relative;
  z-index: 15;
  width: calc(384 / 414 * 100vw);
  height: 38px;
  overflow: hidden;
  margin: calc(10 / 414 * 100vw) auto 0;
  justify-content: space-between;
}

.main .tabTit .btn {
  width: 14px;
  height: 38px;
  overflow: hidden;
}

.main .tabTit .prev {
  background: url(../../images/icon_memoir_prev.png) no-repeat center center;
  background-size: 14px;
}

.main .tabTit .next {
  background: url(../../images/icon_memoir_next.png) no-repeat center center;
  background-size: 14px;
}

.main .tabTit .prev.on {
  background: url(../../images/icon_memoir_prev_hover.png) no-repeat center center;
}

.main .tabTit .next.on {
  background: url(../../images/icon_memoir_next_hover.png) no-repeat center center;
}

.main .tabTit .u {
  position: relative;
  z-index: 20;
  width: calc(313 / 414 * 100vw);
  height: 38px;
  overflow: hidden;
}

.main .tabTit .u ul {
  width: 3000px;
  height: 38px;
  position: absolute;
  left: 0;
}

.main .tabTit .u ul li {
  position: relative;
  z-index: 30;
  float: left;
  width: calc(91 / 414 * 100vw);
  cursor: pointer;
  margin: 0 calc(20 / 414 * 100vw) 0 0;
}

.main .tabTit .u ul li:last-of-type {
  margin-right: 0;
}

.main .tabTit .u ul li:after {
  position: absolute;
  z-index: 35;
  content: '';
  bottom: 0;
  left: 0;
  right: 0;
  height: 4px;
  overflow: hidden;
  background: #EEF1F3;
}

.main .tabTit .u ul li a {
  display: block;
  height: 38px;
  line-height: 35px;
  text-align: center;
  overflow: hidden;
  margin: 0 auto;
  font-weight: bold;
  font-size: calc(17 / 414 * 100vw);
  color: #3D434D;
}

.main .tabTit .u ul li.selected:after {
  background: #DF5147;
}

.main .tabTit .u ul li.selected a {
  color: #DF5147;
}

.proCont {
  margin: calc(25 / 414 * 100vw) auto;
  border-radius: 10px;
  box-shadow: 5px 5px 15px 1px #EEEFF3;
}

.proCont .proBox {
  display: none;
  height: auto;
  line-height: 22px;
  overflow: hidden;
  margin: 0 auto;
  padding: calc(15 / 414 * 100vw);
  font-size: calc(14 / 414 * 100vw);
  color: #656F80;
}

.courseList {
  position: relative;
  font-weight: 500;
}

.courseBox {
  display: none;
}

.courseList .cline {
  position: absolute;
  left: calc(10 / 414 * 100vw);
  top: 0;
  width: 2px;
  height: 100%;
  overflow: hidden;
  background: #E8E8E8;
}

.courseList .yearItem {
  height: auto;
  margin: 0 auto;
}

.courseList .yearItem .tit {
  position: relative;
  padding-left: calc(40 / 414 * 100vw);
  height: calc(28 / 414 * 100vw);
  line-height: calc(28 / 414 * 100vw);
  overflow: hidden;
  margin: 0 0 calc(22 / 414 * 100vw) calc(-3 / 414 * 100vw);
  font-weight: bold;
  font-size: calc(20 / 414 * 100vw);
  color: #DF5147;
  background: url(../../images/icon_course_01.png) no-repeat left center;
  background-size: calc(28 / 414 * 100vw);
}

.courseList .yearItem .monthList {
  height: auto;
  margin: 0 auto;
}

.courseList .yearItem .monthList .item {
  height: auto;
  margin: 0 auto;
}

.courseList .yearItem .monthList .item .info {
  position: relative;
  height: auto;
  padding: 0 0 calc(25 / 414 * 100vw) calc(28 / 414 * 100vw);
  /*border-left:2px solid #E8E8E8;*/
}

.courseList .yearItem .monthList .item .info .icon {
  position: absolute;
  left: calc(1 / 414 * 100vw);
  top: 0;
  width: calc(20 / 414 * 100vw);
  height: calc(20 / 414 * 100vw);
  overflow: hidden;
  background: url(../../images/icon_course_02.png) no-repeat center center;
  background-size: calc(20 / 414 * 100vw);
}

.courseList .yearItem .monthList .item .info .date {
  height: calc(20 / 414 * 100vw);
  line-height: calc(20 / 414 * 100vw);
  overflow: hidden;
  margin: 0 auto calc(16 / 414 * 100vw);
  font-size: calc(15 / 414 * 100vw);
  color: #3D434D;
}

.courseList .yearItem .monthList .item .info .txts {
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 0 calc(20 / 414 * 100vw);
  font-family: "Microsoft YaHei-Regular";
  border-radius: 10px;
  box-shadow: 5px 5px 15px 1px #EEEFF3;
  width: calc(351 / 414 * 100vw);
  box-sizing: border-box;
}

.courseList .yearItem .monthList .item .info .txts h3 {
  height: auto;
  line-height: calc(20 / 414 * 100vw);
  overflow: hidden;
  margin: 20px auto 15px;
  font-size: 15px;
  color: #DF5147;
}

.courseList .yearItem .monthList .item .info .txts p {
  height: auto;
  line-height: 22px;
  overflow: hidden;
  margin: 0 auto;
  font-size: 14px;
  color: #656F80;
}

.courseList .yearItem .monthList .item .img {
  width: calc(240 / 414 * 100vw);
  height: calc(166 / 414 * 100vw);
  text-align: center;
  overflow: hidden;
}

.courseList .yearItem .monthList .item .img img {
  width: 100%;
  vertical-align: middle;
}